{% extends "printable_result.html" %}

{% block page_id %}{{super()}}results{% endblock %}

{% block extra_css %}
<style>
</style>
{% endblock %}

{% block container %}

<h1>{{ result.survey }} - {{ result.user.get_user() }}</h1>

<h2>{{ _('result_basic.score (score)').format(score=result.score) }}</h2>

<h3>{{ result.result }}</h3>
<p>{{ result.result.body }}</p>
{% endblock %}
